[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetClipping

GetClipping returns True if clipping is being performed

## Declaration

Source position: graphics.pp line 1054

`protected function TCanvas.GetClipping: Boolean; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .